Subject: Biotechnologist needs assistantship...

From: "J. Rey Santos" <[email-masked]>
Date: Thu, 04 Jul 1996 09:40:28 -0700

I am currently looking for a teaching or graduate assistantship in the
areas of biotechnology or molecular biology.  I have been doing research
in nitrogen fixation in grasses and had worked extensively with
Azospirillum in long-term bio-fertilizer study, and with Klabsiella
oxytoza and Enterobacter cloacae in various crops.  I am very familiar
with gene and QTL mapping, PCR amplification for organismic
fingerprinting, and several other rDNA techniques in plant breeding and
biosafety.  I also routinely do plant tissue culture in some of my
studies.

I would be glad to send a more detailed resume' to any one who is
interested in my qualifications.

Please address all e-mail correspondence to: [email-masked]

Thank you very much.

Sincerely,
Teofila Santos